# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# Origin b'https://github.com/intel-innersource/libraries.python.intel.condarecipes.pandas-recipe.git', commit b'dbaeabe9fb11f577906fa669aa9c3456a3700ae8'
# ------------------------------------------------

package:
  name: pandas
  version: 1.5.2
source:
  sha256: 220b98d15cee0b2cd839a6358bd1f273d0356bf964c1a1aeb32d47db0215488b
  url: https://github.com/pandas-dev/pandas/releases/download/v1.5.2/pandas-1.5.2.tar.gz
build:
  number: '0'
  script:
    - C:\\TCAgent2\\work\\37f0f194e94d1f75\\base\\conda-bld\\pandas_1674879625845\\_h_env\\python.exe
      -m pip install -vv --no-deps --ignore-installed .
  string: py310hb0f345d_0
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - bzip2 1.0.8 vc14hd4456ca_9
    - ca-certificates 2023.01.10 haa95532_0
    - certifi 2022.12.7 py310haa95532_0
    - cython 0.29.33 py310ha8aac4f_0
    - dpcpp-cpp-rt 2023.0.0 intel_25922
    - dpcpp_cpp_rt 2023.0.0 intel_25922
    - icc_rt 2023.0.0 intel_25922
    - intel-cmplr-lib-rt 2023.0.0 intel_25922
    - intel-cmplr-lic-rt 2023.0.0 intel_25922
    - intel-opencl-rt 2023.0.0 intel_25922
    - intel-openmp 2023.0.0 intel_25922
    - intelpython 2023.0.0 1
    - mkl 2023.0.0 intel_24550
    - mkl-service 2.4.0 py310h43cb011_14
    - mkl_fft 1.3.1 py310h8bf9296_9
    - mkl_random 1.2.2.post2 py310h93b39ec_9
    - mkl_umath 0.1.1 py310h48e70a3_20
    - numpy 1.19.5 py310h6da0104_9
    - numpy-base 1.19.5 py310h48c46ec_9
    - openssl 1.1.1s h2bbff1b_0
    - pip 22.3.1 py310haa95532_0
    - python 3.10.8 he6a1c74_2
    - setuptools 65.6.3 py310haa95532_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.40.1 h2bbff1b_0
    - tbb 2021.8.0 vc14_intel_24564
    - tbb4py 2021.8.0 py310_intel_24564
    - tk 8.6.12 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py310haa95532_2
    - xz 5.2.10 h8cc25b3_1
    - zlib 1.2.13 h8cc25b3_0
  run:
    - numpy >=1.19.5,<2.0a0
    - python >=3.10,<3.11.0a0
    - python-dateutil >=2.8.1
    - pytz >=2020.1
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  commands:
    - pip check
  imports:
    - pandas
  requires:
    - pip
about:
  description: '<strong>LEGAL NOTICE: Use of this software package is subject to the

    software license agreement (as set forth above, in the license section of

    the installed Conda package and/or the README file) and all notices,

    disclaimers or license terms for third party or open source software

    included in or with the software.</strong>

    <br/><br/>

    EULA: <a href="https://pandas.pydata.org/pandas-docs/stable/getting_started/overview.html#license"
    target="_blank">BSD-3-Clause</a>

    <br/><br/>

    pandas is an open source, BSD-licensed library providing high-performance,

    easy-to-use data structures and data analysis tools for the Python

    programming language.

    '
  dev_url: https://github.com/pydata/pandas
  doc_url: https://pandas.pydata.org/pandas-docs/stable/
  home: http://pandas.pydata.org/
  license: BSD-3-Clause
  license_file: LICENSE
  summary: High-performance, easy-to-use data structures and data analysis tools
extra:
  copy_test_source_files: true
  final: true
